{
  "android-instant": {
    "REMOTE_SERVER_ROOT": "",
    "host": "",
    "pathPattern": "",
    "recordPath": "",
    "scheme": "https",
    "skipRecord": false
  },
  "appBundle": false,
  "baidugame": {
    "REMOTE_SERVER_ROOT": "",
    "appid": "testappid",
    "orientation": "portrait",
    "subContext": ""
  },
  "encryptJs": true,
  "excludeScenes": [],
  "fb-instant-games": {},
  "includeSDKBox": false,
  "inlineSpriteFrames": true,
  "inlineSpriteFrames_native": true,
  "md5Cache": false,
  "mergeStartScene": false,
  "optimizeHotUpdate": false,
  "orientation": {
    "landscapeLeft": true,
    "landscapeRight": true,
    "portrait": true,
    "upsideDown": true
  },
  "packageName": "Com.Rocket.Jump.Test",
  "qqplay": {
    "REMOTE_SERVER_ROOT": "",
    "orientation": "portrait",
    "zip": false
  },
  "startScene": "c5e07fdd-f764-4b3b-9517-dc3ba5e11e63",
  "title": "RocketJump",
  "webOrientation": "auto",
  "wechatgame": {
    "REMOTE_SERVER_ROOT": "",
    "appid": "wx6ac3f5090a6b99c5",
    "orientation": "portrait",
    "separate_engine": false,
    "subContext": ""
  },
  "xxteaKey": "3e921e25f4aa42fd",
  "zipCompressJs": true
}